
<!DOCTYPE html>
<html>
<head>
    <title>Sea Change Boston</title>
    <meta charset="utf-8" />

    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description" content="A map showing sea level rise scenarios and affected properties and infrastructure in Boston.">

    <link href='http://fonts.googleapis.com/css?family=Open+Sans:400,700|Open+Sans+Condensed:300,700' rel='stylesheet' type='text/css'>
    <script src="//use.edgefonts.net/league-gothic.js"></script>

    <link rel="stylesheet" href="../css/vendor.min.f95f04bd.css">

    <link rel="stylesheet" href="../css/map.566c12c7.css" />
    <!--[if lte IE 9]> <link rel="stylesheet" href="../css/ie.b30e71b5.css" /> <![endif]-->

</head>
<body>

    <div id="map"></div>

    <div class="nav-container">

        <div class="nav-help scenario">To begin, select a flooding scenario</div>

        <nav class="scenario narrow">
            <div>
                <ul>
                    <li class="overlay default" id="2050"><a href="#">2050</a>
                      <span class="subtitle">Sea Level Rise</span></li>
                    <li class="overlay" id="2100"><a href="#">2100</a>
                      <span class="subtitle">Sea Level Rise</span></li>
                </ul>
                <ul>
                    <li class="overlay" id="2050-storm"><a href="#">2050</a>
                      <span class="subtitle">Sea Level Rise + Major Storm</span></li>
                    <li class="overlay" id="2100-storm"><a href="#">2100</a>
                      <span class="subtitle">Sea Level Rise + Major Storm</span></li>
                </ul>
            </div>
            <div class="infobox">TEXT</div>
        </nav>

        <div class="nav-help theme">To explore impacts, select a topic area</div>

        <nav class="theme narrow">
            <div>
                <ul>
                    <li class="overlay" id="homes"><a href="#">Homes</a></li>
                    <li class="overlay" id="economy"><a href="#">Economy</a></li>
                </ul>
                <ul>
                    <li class="overlay" id="energy"><a href="#">Energy</a></li>
                    <li class="overlay" id="transportation"><a href="#">Transportation</a></li>
                </ul>
            </div>
            <div class="infobox"><ul id="legend"></ul></div>
        </nav>

    </div>
    <div id="address-search-container">
      <input id="address-search" type="search" placeholder="Search for an address in the Boston area" autocomplete="off">
    </div>

    <footer>
        <div class="more"><a href="http://www.sasaki.com/project/360/sea-change-boston/"><span>Read more</span></a></div>
        <a href="http://www.sasaki.com/project/360/sea-change-boston/"><img src="/img/title.png" alt="Sea Change Boston"></a>
    </footer>

    <script src="http://maps.googleapis.com/maps/api/js?sensor=true&amp;libraries=places"></script>

    <script src="../js/vendor.min.6aa3295e.js"></script>

    <script src="../js/config.f2f7986c.js"></script>
    <script src="../js/map.1a0e8275.js"></script>

    <script>
      (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
      (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
      m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
      })(window,document,'script','//www.google-analytics.com/analytics.js','ga');

      ga('create', 'UA-22148943-15', 'sasaki.com');
      ga('require', 'linkid', 'linkid.js');
      ga('send', 'pageview');
    </script>

</body>
</html>
